?@charset "utf-8";

/* CSS Document */

html {
	height:100%;
	font-family:meiryo,"Hiragino Kaku Gothic Pro","MS UI Gothic",Arial,Osaka,Sans-serif;
	overflow:scroll;
}

h1,h2,h3,h4,h5,h6 {font-weight:bold;}
img{border:none;}
li{list-style:none;}

p{
	font-size: 13px;
	line-height: 20px;
	text-align: left;
	clear:left;
	word-wrap: break-word;
	padding: 5px 10px 5px 10px;
}

.red{
	color:#ff0000;
}

.typeA p{
	font-size: 14px;
	line-height: 28px;
	clear:left;
	}

.clear{
	height:0px;
	clear:both;
}
* html .clear{
	overflow:hidden;
}
.alt {
	position:absolute;
	top:-5000px;
	left:-999px;
}
.float_left{float:left;}
.float_right{float:right;}
.clear_left{clear:left;}
.clear_right{clear:right;}
.clear_both{clear:both;}

.align_right{text-align:right!important;}
.align_center{text-align:center!important;}
.align_left{text-align:left!important;}

/*************************************************テキストカラー・リンクテキストカラー************************/

body{
	color:#333333;/*通常のテキストカラー*/
	}
a{
	color:#003366;/*通常のリンクテキストカラー*/
	text-decoration:underline;/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/
	}
a:hover{
	color:#0099CC;/*マウスが乗った時の通常のリンクテキストカラー*/
	text-decoration:underline;/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/
	}
/*************************************************フォントサイズ調整******************************************/
body {
	/*font-family:'Hiragino Kaku Gothic Pro',	'ヒラギノ角ゴ Pro W3', 'Osaka',	'ＭＳ Ｐゴシック', sans-serif;*/
	/*フォント種*/
	font-size:12px;/*フォントサイズfirefox用*/
	*font-size:100%;/*フォントサイズIE7.0用（固定にする場合はpx指定してください）*/
	*font:100%;/*フォントサイズIE6.0用（固定にする場合はpx指定してください）*/
	}
*{ margin:0; padding:0;}

body{
	text-align:center;
	}
table,div{
	margin:auto;
	}

/*************************************************共通セレクタ*************************************************/
/*.CNT{
	text-align:center;
	}
.L{
	text-align:left;
	}
.R{
	text-align:right;
	}*/
/*************************************************基本レイアウト***********************************************/

#bg{
	width:820px;
	height:auto;
	background:url(../img/common/bg_con.gif) repeat-y;
	text-align:center;
	}
#container{
	width:818px;
	margin:0 1px 0 1px;
	text-align:left;
	}

/*h1{
	height:20px;
	line-height:16px;
	font-size:11px;
	color:#333333;
	font-weight:normal;
	text-indent:10px;
	}*/
/*ロゴ部分*/
h1{
	/*height:38px;*/
	/*font-weight:normal;*/
	font-size:28px;
	/*text-indent:10px;*/
	display:block;
	padding:10px 0 5px 10px;
	}
h1 a{
	/*vertical-align:top;*/
	color:#333333;
	text-decoration:none;
	/*font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*/
	}

h1 a:hover{
	color:#333333;
	text-decoration:none;
	}
	
h2{
	font-weight:normal;
	font-size:16px;
	/*line-height:38px;*/
	/*text-indent:10px;*/
	display:block;
	padding:10px 0px 5px 10px;
	float:left;
	}
	
/*h2 a{
	vertical-align:top;
	text-decoration:none;
	color:#333333;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	}*/

/*h2 a:hover{
	color:#333333;
	text-decoration:none;
	}*/
	
/*サブページタイトル*/
h3{
	clear:left;
	margin:0 0 0 0;
	font-size:20px;
	font-weight:normal;
	background:url(../img/common/bg_h2.gif) no-repeat;
	height:42px;
	line-height:42px;
	margin:4px 1px 0 1px;
	width:816px;
	text-indent:12px;
	}

h4{
	font-size:16px;
	line-height:1.0em;
	vertical-align:top;
	margin:14px 0 10px 0;
	color:#003333;
	clear:left;
	}

h5{
	font-size:14px;
	line-height:1.0em;
	vertical-align:top;
	margin:20px 0 5px 0;
	color:#330000;
	clear:left;
	/*background:url(../img/common/bg_h5.gif) no-repeat left top;*/
	}
	
/*ロゴ*/
.Logo{
	float:right;
	margin:10px 10px 0px 0px;
}

.Photo{
	float:left;
	margin:10px 7px 10px 7px;
}

/*キャプション*/
dl.Cap{
	width:375px;
	}

.Cap span{
	font-size:12px;
	width:375px;
	text-align:center;
	float:right;
	margin-top: 5px;
	}
	
/*曲目*/
div .Tunes{
	margin-top: 10px;
	}

.Tunes dl{
	text-align:center;
	width:580px;		/*←曲名の長さによりここで調整元は400px*/
	margin-left: auto;
	margin-right: auto;
	border:medium;
	}

.Tunes dt{
	font-size:14px;
	margin: 0 0 10px 0;
	}

.Tunes dd{
	text-align:left;
	font-size:14px;
	margin: 5px 0 5px 0; 
	}

/*ページトップへ*/
#gotop{
font-size:14px;
float:right;
margin: 20px 10px 10px 0;
}

	
/*ヘッダーメニュー*/
#head_menu{
	width:818px;
	background:url(../img/common/bg_menu.gif) no-repeat;
	text-align:right;
	font-size:10px;
	height:44px;
	color:#FFFFFF;
	}
#head_menu ul{
	list-style-type:none;
	padding:1px 0 0 1px;
	}
#head_menu ul li{
	float:left;
	background:url(../img/common/bg_menu_sub.gif) right no-repeat;
	padding:0 10px 0 8px;
	text-align:center;
	height:42px;
	line-height:42px;
	}
#head_menu a{
	color:#ffffff;
	font-size:12px;
	letter-spacing:1px;
	text-decoration:none;
	height:25px;
	vertical-align:middle;
	margin:0 4px 0 4px;
	}
#head_menu a:hover{
	color:#FF0066;
	}
/*コンテンツ枠*/
#contents{
	margin:6px 10px 0px 10px;
	padding:0 0 30px 0;
	zoom:100%;

	}
#contents:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}
/*フラッシュ部分*/
#main_flash{
	width:816px;
	height:260px;
	padding:1px;
	border:solid #333333;
	border-width:0 0 1px 0;
	}
/*フッターコピーライト部分*/
#copy{
	width:820px;
	margin:auto;
	background:url(../img/common/bg_foot.gif) no-repeat;
	text-align:center;
	height:41px;
	line-height:41px;
	font-size:11px;
	color:#ffffff;
	clear:both;
	}
#copy a{
	color:#ffffff;
	text-decoration:none;
	}
#copy a:hover{
	color:#ffffff;
	}

/*************************************************トップページ************************************************/

#top h3{
	font-size:18px;
	font-weight:bold;
	line-height:1.2em;
	color:#333333;
	background:none;
	height:auto;
	text-indent:0;
	}
#top p{
	line-height:1.8em;
	}
#top div#top_btm{
	zoom:100%;
	margin-bottom:10px;
	}
#top div#top_btm:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}
#top div#left{
	float:left;
	width:420px;
	margin-top:20px;
	}
/*#top div#left h4{
	font-size:12px;
	margin:6px 0 0 0;
	}*/
#top div#left div#info{
	/*background:url(../img/top/bg_info.gif);*/
	width:750px;
	}
#top div#left div#info div#info_main{
	/*background:url(../img/top/bg_info_main.gif) repeat-y;*/
	text-align:left;
	}
#top div#left div#info div#info_main div.main_in{
	overflow:auto;
	width:auto;
	height:auto;
	/*height:258px;*/
	margin: 0px 0 0 2px;
	padding: 10px;
	border: thin solid #000000;
}

/*#top div#left div#info div#info_main p{
	padding:5px 10px 0 20px;
	font-size:13px;
	}*/
	
#top div#left div#info div#info_main ul li.Date{
	font-size: 14px;
	font-weight:bold;
	line-height: 18px;
	margin:10px 0 0 5px;
	}

#top div#left div#info div#info_main ul li.Link{
	font-size: 14px;
	line-height: 18px;
	margin:5px 0 0 20px;
	}		

	
#top div#right{
	float:left;
	width:350px;
	margin:0 0 0 20px;
	}
#top div#right div#bnr_sps{
	margin:28px 0 0 0;}
#top div#right div#bnr_sps div.bnr{
	width:350px;
	height:120px;
	margin:0 0 20px 0;
	}
#top div#right div#bnr_sps div.bnr p{
	filter:alpha(opacity=75); /*IE*/
	-moz-opacity:0.75; /*FF*/
	}
#top div#right div#bnr_sps div.bnr p a{
	width:346px;
	height:120px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	display:block;
	text-indent:8px;
	}
#top div#right div#bnr_sps div.bnr p a span{
display:block;
padding:94px 2px 0 2px;
	}
#top div#right div#bnr_sps p a:hover{
	font-size:16px;
	}

/*************************************************その他のページ*************************************************/
#other_page{
	margin:0 10px 0 10px;
	}

	/*#other_page h4{
	background:url(../img/common/bg_h3.gif) no-repeat left top;
	text-indent:10px;
	font-size:13px;
	color:#333333;
	margin:20px 0 0 0;
	line-height:1.0em;
	clear:left;
	}*/
	
	/*#other_page h5{
	font-size:100%;
	line-height:1.0em;
	vertical-align:top;
	margin:14px 0 10px 0;
	color:#003333;
	clear:left;
	}*/
	

#other_page div.typeB:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}

#other_page div.typeB div.left{
	float:left;
	width:375px;
	}
#other_page div.typeB div.right{
	float:left;
	width:375px;
	margin:0 0 0 15px;
	}
#other_page p.margin_none{ margin:0;}
#other_page p{ margin:6px 0 0 0;}

/*テーブルセット*/
#tbl_setA{
	border:#333333 solid 1px;
	border-collapse:collapse;
	margin:0;
	}
#tbl_setA th{
	border:#333333 solid 1px;
	background:url(../img/bg_th_a.gif);
	padding:6px;
	color:#333333;
	text-align:center;
	}
#tbl_setA td{
	border:#333333 solid 1px;
	padding:6px;
}

/* copyrights */
#copyright{
	float: right;
}
#copyright a{
    display: inline;
    font-size: 9px;
    text-decoration: none;
}
#copyright_box{
	width: 28px;
	height: 11px;
}
#copyright p a{
	background: url(http://pondt.com/img/logo.gif) bottom no-repeat;
	width: 28px;
	float: left;
	text-indent: -9999px;
}
*:first-child+html #copyright_box{
	float:right;
}
#menu2 ul{
    list-style: none;
}
#menu2 li{
    float: left;
    margin: 0 2px;
}
.submenu{
    list-style: none;
    border: 1px solid #cccccc;
    background: #ffffff;
    visibility: hidden;
    position: absolute;
    right: 0px;
    z-index: 1;
}
/*************************************************印刷用*************************************************/

@media print{

#container{
	width:818px;
	}
}
